h1 {
  font-weight: 900;
  font-size: 32px;
  line-height: 38px;
}

h2 {
  font-weight: 700;
  font-size: 26px;
  line-height: 32px;
}

h3 {
  font-weight: 700;
  font-size: 22px;
  line-height: 24px;
}

h4 {
  font-weight: 500;
  font-size: 18px;
  line-height: 16px;
}

.default {
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
}

.small {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
}
